Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::NumericWrapper< PatternDummy > Struct Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::NumericWrapper< PatternDummy >:

## Public Member Functions

| operator PatternDummy & ()

## Public Attributes

PatternDummy | number

## Member Function Documentation

## operator PatternDummy &()

Dune::MatrixMarketImpl::NumericWrapper< PatternDummy >::operator PatternDummy& | ( |  | ) |

inline

## Member Data Documentation

## number

PatternDummy Dune::MatrixMarketImpl::NumericWrapper< PatternDummy >::number

The documentation for this struct was generated from the following file:

- matrixmarket.hh